opera.mac
[Top] [All Lists]

Re: 8.5.1 detecting wrong version of Java?

Subject: Re: 8.5.1 detecting wrong version of Java?
From: "Ralf Demuth"
Date: Fri, 16 Dec 2005 08:51:14 +0100
Newsgroups: opera.mac
On Thu, 15 Dec 2005 18:11:01 +0100, David Westcott <[email protected]> wrote:
(...)
Why is Opera using an older version when other browsers including Safari
(v2.0.2) and Firefox (v1.5) recognise, report and use the later version -
1.4.2.
It seems Apple makes it very hard for other browser vendors to use actual
Java versions. Firefox and Camino use the Java Embedding Plugin
(http://javaplugin.sourceforge.net/) as a workaround.
--
Regards
Ralf

<Prev in Thread] Current Thread [Next in Thread>